extends StaticBody3D

var point = load("res://scenes/models/point.tscn")

@rpc("reliable", "authority")
func shot(pos): 
	print("Shot to " + str(pos))
	var new_point:StaticBody3D = point.instantiate()
	add_child(new_point)
	new_point.position = to_local(pos)
